Subject: [os2genau_digest] No. 1911
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 22 Jan 2010 00:00:25 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Thursday 21 January 2010
 Number  1911
**************************************************

Subjects for today
 
1   Censorship Blackout : Ian Manners" <deadmail>
2   * Monthly Melbourne OS/2 SIG Meeting * : List Admin" <list at os2 dot org dot au>
3  Re:  Censorship Blackout : The Barrows <thebarrows at tbg.id.au>

**= Email   1 ==========================**

Date:  Thu, 21 Jan 2010 00:27:35 +1100 (EDT)
From:  "Ian Manners" <deadmail>
Subject:   Censorship Blackout

I will be blacking out :-

http://www dot comkal dot net
http://www dot comkal dot net dot au
http://www dot comkal dot com
http://www dot comkal dot com dot au
http://www.os2site dot com
http://www.ecssite dot com

for a few or more hours only, sometime between the 25th to the
29th of January as part of the Great Australian Internet Blackout,
a unified protest against the Australian Government's plan to
censor the internet.

all the comkal sites point to the one website
ecssite dot com points to os2site, or did I disable it ?
So it's really only two websites anyway.

What I will actually be doing, is cleaning out the cobwebs
from the cellar, replacing the filters, testing the UPS, maybe
giving the cellar a new coat of paint, and rearranging the
racks so there is only one down there, as there are only 2
small computers, (the main server and the backup server)
one monitor, one keyboard, one mouse, and one UPS down
there, so I figure its time to throw out more junk thats been
sitting downstairs unused for far to many years, so I'll
have more space to put the next generation of junk.

I'm keeping the PC Server720 as thats to the right of
me, and is just the right hieght for the mouse pad,
and the PC Server 500 comes in handy as part of
a small table so I'll be keeping that one as well.

Will probably have a few 8 port 10/100 hub's to go,
a few older coax and TP NIC's etc, motherboards
Pentium, PPRO, PII / PIII, and even a spare ASUS
M2N-MX MB for AMD to go as well as 16, 32, 128 pin
RAM/SDRAM, EOD, Parity , all types etc. 56K and 33K
Modems, ADSL1 modems, ADSL2 (not 2+) modems with
wireless, PCMCIA Network cards from 3Com, Intel, Cisco
wireless (the old ones that work under OS/2).

All the Token Ring stuff has been distributed around
Melbourne, Sydney, Brisbane, and some of it even
made it as far as USA and UK.

(Thanks to an IBMer's donation a few years ago for all the
TR stuff, the 500 and the 720)

Will make up a list during the cleanup and post it then.

Cheers
Ian Manners
http://www.os2site dot com/

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
**= Email   2 ==========================**

Date:  Wed, 19th January 2009 10:15:59 +1100 (EST)
From:  "List Admin" <list at os2 dot org dot au>
Subject:   * Monthly Melbourne OS/2 SIG Meeting *

 We would like to remind you of this upcoming event.
 The Monthly meeting of 'Melbourne PC Users Group OS/2 SIG'
  
 Date:   Next Tuesday, 26th January 2010.
 Time:  7:00PM - 9:30PM

** The First one for 2009 **

  ** Hmm, Australia Day **

------------------------------------------

 Melbourne PC Users Group premises are located at :- 
 2nd floor, Chadstone Place  
 Chadstone Shopping Centre [ Melway 96 E4 ]. Victoria, Australia.
 
 If you are lost and are looking up a "You Are Here" store directory sign, look for 
 "L8" for directions.  If lost please feel free to panic.
 
 The entrance is on the Southern side of the Centre with eateries and coffee "swills" 
 etc, directly on either side of the actual entrance.   Woolworths is on the far right 
 and St. George Bank and other Banks on the far left side of the entrance. 
 
 Currently, the ONLY entrance to the ground floor foyer and lift, is from INSIDE the 
 Southern side, Centre entrance, just past the escalator, and on your left and almost 
 opposite a Fresh Fruit and Veg store (and a nearby Aldi store).
 
 The Monthly Meeting of Melbourne OS/2 SIG is normally held the fourth Tuesday 
 of each month.  EXCEPT December when only a madman would go there..    :-)
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   3 ==========================**

Date:  Thu, 21 Jan 2010 10:58:44 +1100
From:  The Barrows <thebarrows at tbg.id.au>
Subject:  Re:  Censorship Blackout

Ian,
Given the list of work planned, do you need all of us to campaign for a 
longer blackout? :-)

Best Wishes,
Michael Barrow

On 21/01/2010 12:27 AM, Ian Manners wrote:
> I will be blacking out :-
>
> http://www dot comkal dot net
> http://www dot comkal dot net dot au
> http://www dot comkal dot com
> http://www dot comkal dot com dot au
> http://www.os2site dot com
> http://www.ecssite dot com
>
> for a few or more hours only, sometime between the 25th to the
> 29th of January as part of the Great Australian Internet Blackout,
> a unified protest against the Australian Government's plan to
> censor the internet.
>
> all the comkal sites point to the one website
> ecssite dot com points to os2site, or did I disable it ?
> So it's really only two websites anyway.
>
> What I will actually be doing, is cleaning out the cobwebs
> from the cellar, replacing the filters, testing the UPS, maybe
> giving the cellar a new coat of paint, and rearranging the
> racks so there is only one down there, as there are only 2
> small computers, (the main server and the backup server)
> one monitor, one keyboard, one mouse, and one UPS down
> there, so I figure its time to throw out more junk thats been
> sitting downstairs unused for far to many years, so I'll
> have more space to put the next generation of junk.
>
> I'm keeping the PC Server720 as thats to the right of
> me, and is just the right hieght for the mouse pad,
> and the PC Server 500 comes in handy as part of
> a small table so I'll be keeping that one as well.
>
> Will probably have a few 8 port 10/100 hub's to go,
> a few older coax and TP NIC's etc, motherboards
> Pentium, PPRO, PII / PIII, and even a spare ASUS
> M2N-MX MB for AMD to go as well as 16, 32, 128 pin
> RAM/SDRAM, EOD, Parity , all types etc. 56K and 33K
> Modems, ADSL1 modems, ADSL2 (not 2+) modems with
> wireless, PCMCIA Network cards from 3Com, Intel, Cisco
> wireless (the old ones that work under OS/2).
>
> All the Token Ring stuff has been distributed around
> Melbourne, Sydney, Brisbane, and some of it even
> made it as far as USA and UK.
>
> (Thanks to an IBMer's donation a few years ago for all the
> TR stuff, the 500 and the 720)
>
> Will make up a list during the cleanup and post it then.
>
> Cheers
> Ian Manners
> http://www.os2site dot com/
>
> --------------------------------------------------
>   
>   http://www./melbpc/  -  The Melbourne OS/2 SIG

>    

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===